.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 2602px}
.u-section-1 .u-group-1 {width: 969px; min-height: 251px; height: auto; background-image: none; position: absolute; top: 489px; left: 78px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-1 .u-container-layout-1 {padding-left: 13px; padding-right: 27px}
.u-section-1 .u-text-1 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 20px 0 14px}
.u-section-1 .u-text-2 {font-size: 1.875rem; font-weight: 700; margin: 46px 485px 0 106px}
.u-section-1 .u-group-2 {width: 969px; min-height: 262px; height: auto; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 20px auto 0 78px}
.u-section-1 .u-container-layout-2 {padding-left: 20px; padding-right: 20px}
.u-section-1 .u-text-3 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 13px 0 18px}
.u-section-1 .u-text-4 {font-weight: 700; font-size: 1.875rem; margin: 79px 670px 0 106px}
.u-section-1 .u-text-5 {font-size: 1.875rem; font-weight: 700; margin: 355px 670px 0 106px}
.u-section-1 .u-text-6 {font-size: 1.875rem; font-weight: 700; margin: 429px 670px 0 106px}
.u-section-1 .u-text-7 {font-size: 1.875rem; font-weight: 700; margin: 741px 670px 260px 106px}
.u-section-1 .u-group-3 {width: 969px; min-height: 283px; height: auto; background-image: none; position: absolute; top: 900px; left: 78px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-1 .u-container-layout-3 {padding-right: 13px; padding-left: 27px}
.u-section-1 .u-text-8 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 18px 0 30px}
.u-section-1 .u-group-4 {width: 969px; min-height: 503px; height: auto; background-image: none; position: absolute; top: 1365px; left: 65px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-1 .u-container-layout-4 {padding-right: 10px; padding-left: 30px}
.u-section-1 .u-text-9 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 20px 0 28px}
.u-section-1 .u-group-5 {width: 969px; min-height: 300px; height: auto; background-image: none; position: absolute; top: 2142px; left: 65px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-1 .u-container-layout-5 {padding-right: 18px; padding-left: 22px}
.u-section-1 .u-text-10 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 45px 0} 

@media (max-width: 1199px){ .u-section-1 .u-group-1 {width: 799px; left: 64px}
.u-section-1 .u-container-layout-1 {padding-left: 11px; padding-right: 22px}
.u-section-1 .u-text-2 {margin-left: 87px; margin-right: 400px}
.u-section-1 .u-group-2 {width: 799px; position: relative; margin-left: 64px}
.u-section-1 .u-container-layout-2 {padding-left: 16px; padding-right: 16px}
.u-section-1 .u-text-4 {margin-right: 552px; margin-left: 87px}
.u-section-1 .u-text-5 {margin-right: 552px; margin-left: 87px}
.u-section-1 .u-text-6 {margin-right: 552px; margin-left: 87px}
.u-section-1 .u-text-7 {margin-right: 552px; margin-left: 87px}
.u-section-1 .u-group-3 {width: 799px; left: 64px}
.u-section-1 .u-container-layout-3 {padding-right: 11px; padding-left: 22px}
.u-section-1 .u-group-4 {width: 799px; left: 54px}
.u-section-1 .u-container-layout-4 {padding-right: 8px; padding-left: 25px}
.u-section-1 .u-group-5 {width: 799px; left: 54px}
.u-section-1 .u-container-layout-5 {padding-right: 15px; padding-left: 18px} }

@media (max-width: 991px){ .u-section-1 .u-group-1 {width: 612px; left: 49px}
.u-section-1 .u-container-layout-1 {padding-left: 8px; padding-right: 17px}
.u-section-1 .u-text-2 {margin-left: 67px; margin-right: 306px}
.u-section-1 .u-group-2 {width: 612px; margin-left: 49px}
.u-section-1 .u-container-layout-2 {padding-left: 13px; padding-right: 13px}
.u-section-1 .u-text-4 {margin-right: 423px; margin-left: 67px}
.u-section-1 .u-text-5 {margin-right: 423px; margin-left: 67px}
.u-section-1 .u-text-6 {margin-right: 423px; margin-left: 67px}
.u-section-1 .u-text-7 {margin-right: 423px; margin-left: 67px}
.u-section-1 .u-group-3 {width: 612px; left: 49px}
.u-section-1 .u-container-layout-3 {padding-right: 8px; padding-left: 17px}
.u-section-1 .u-group-4 {width: 612px; left: 41px}
.u-section-1 .u-container-layout-4 {padding-right: 6px; padding-left: 19px}
.u-section-1 .u-group-5 {width: 612px; left: 41px}
.u-section-1 .u-container-layout-5 {padding-right: 11px; padding-left: 14px} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {width: 540px; left: 37px}
.u-section-1 .u-container-layout-1 {padding-left: 6px; padding-right: 13px}
.u-section-1 .u-text-2 {margin-left: 50px; margin-right: 230px}
.u-section-1 .u-group-2 {width: 540px; margin-left: 37px}
.u-section-1 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-1 .u-text-4 {margin-right: 317px; margin-left: 50px}
.u-section-1 .u-text-5 {margin-right: 317px; margin-left: 50px}
.u-section-1 .u-text-6 {margin-right: 317px; margin-left: 50px}
.u-section-1 .u-text-7 {margin-right: 317px; margin-left: 50px}
.u-section-1 .u-group-3 {width: 540px; left: 37px}
.u-section-1 .u-container-layout-3 {padding-right: 6px; padding-left: 13px}
.u-section-1 .u-group-4 {width: 540px; left: 31px}
.u-section-1 .u-container-layout-4 {padding-right: 5px; padding-left: 14px}
.u-section-1 .u-group-5 {width: 540px; left: 31px}
.u-section-1 .u-container-layout-5 {padding-right: 9px; padding-left: 10px} }

@media (max-width: 575px){ .u-section-1 .u-group-1 {width: 340px; left: 23px}
.u-section-1 .u-container-layout-1 {padding-left: 4px; padding-right: 8px}
.u-section-1 .u-text-2 {margin-left: 32px; margin-right: 145px}
.u-section-1 .u-group-2 {width: 340px; margin-left: 23px}
.u-section-1 .u-container-layout-2 {padding-left: 6px; padding-right: 6px}
.u-section-1 .u-text-4 {margin-right: 200px; margin-left: 32px}
.u-section-1 .u-text-5 {margin-right: 200px; margin-left: 32px}
.u-section-1 .u-text-6 {margin-right: 200px; margin-left: 32px}
.u-section-1 .u-text-7 {margin-right: 200px; margin-left: 32px}
.u-section-1 .u-group-3 {width: 340px; left: 23px}
.u-section-1 .u-container-layout-3 {padding-right: 4px; padding-left: 8px}
.u-section-1 .u-group-4 {width: 340px; left: 19px}
.u-section-1 .u-container-layout-4 {padding-right: 3px; padding-left: 9px}
.u-section-1 .u-group-5 {width: 340px; left: 19px}
.u-section-1 .u-container-layout-5 {padding-right: 5px; padding-left: 7px} }.u-section-2 .u-sheet-1 {min-height: 2840px}
.u-section-2 .u-group-1 {width: 969px; min-height: 342px; height: auto; background-image: none; position: absolute; top: 101px; left: 62px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-2 .u-container-layout-1 {padding-right: 20px; padding-left: 20px}
.u-section-2 .u-text-1 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 18px 0 30px}
.u-section-2 .u-text-2 {font-size: 1.875rem; font-weight: 700; margin: 35px 714px 0 62px}
.u-section-2 .u-text-3 {font-size: 1.875rem; font-weight: 700; margin: 465px 714px 0 62px}
.u-section-2 .u-text-4 {font-size: 1.875rem; font-weight: 700; margin: 384px 677px 0 62px}
.u-section-2 .u-text-5 {font-size: 1.875rem; font-weight: 700; margin: 404px 521px 0 62px}
.u-section-2 .u-text-6 {font-size: 1.875rem; font-weight: 700; margin: 443px 521px 0 62px}
.u-section-2 .u-text-7 {font-size: 1.875rem; font-weight: 700; margin: 417px 472px 476px 62px}
.u-section-2 .u-group-2 {width: 969px; min-height: 260px; height: auto; background-image: none; position: absolute; top: 590px; left: 62px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-2 .u-container-layout-2 {padding-right: 20px; padding-left: 20px}
.u-section-2 .u-text-8 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 18px 0 0}
.u-section-2 .u-group-3 {width: 969px; min-height: 260px; height: auto; background-image: none; position: absolute; top: 1022px; left: 62px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-2 .u-container-layout-3 {padding-right: 20px; padding-left: 20px}
.u-section-2 .u-text-9 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 18px 0 0}
.u-section-2 .u-group-4 {width: 969px; min-height: 260px; height: auto; background-image: none; position: absolute; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); top: 1487px; left: 62px}
.u-section-2 .u-container-layout-4 {padding-right: 20px; padding-left: 20px}
.u-section-2 .u-text-10 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 18px 0 25px}
.u-section-2 .u-group-5 {width: 969px; min-height: 260px; height: auto; background-image: none; position: absolute; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); top: 1946px; left: 62px}
.u-section-2 .u-container-layout-5 {padding-right: 20px; padding-left: 20px}
.u-section-2 .u-text-11 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 25px 0}
.u-section-2 .u-group-6 {width: 969px; min-height: 344px; height: auto; background-image: none; position: absolute; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); top: 2394px; left: 62px}
.u-section-2 .u-container-layout-6 {padding-right: 15px; padding-left: 25px}
.u-section-2 .u-text-12 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 35px 0 15px} 

@media (max-width: 1199px){ .u-section-2 .u-group-1 {width: 799px; left: 51px}
.u-section-2 .u-container-layout-1 {padding-right: 16px; padding-left: 16px}
.u-section-2 .u-text-2 {margin-right: 589px; margin-left: 51px}
.u-section-2 .u-text-3 {margin-right: 589px; margin-left: 51px}
.u-section-2 .u-text-4 {margin-right: 558px; margin-left: 51px}
.u-section-2 .u-text-5 {margin-right: 430px; margin-left: 51px}
.u-section-2 .u-text-6 {margin-right: 430px; margin-left: 51px}
.u-section-2 .u-text-7 {margin-right: 389px; margin-left: 51px}
.u-section-2 .u-group-2 {width: 799px; left: 51px}
.u-section-2 .u-container-layout-2 {padding-right: 16px; padding-left: 16px}
.u-section-2 .u-group-3 {width: 799px; left: 51px}
.u-section-2 .u-container-layout-3 {padding-right: 16px; padding-left: 16px}
.u-section-2 .u-group-4 {width: 799px; left: 51px}
.u-section-2 .u-container-layout-4 {padding-right: 16px; padding-left: 16px}
.u-section-2 .u-group-5 {width: 799px; left: 51px}
.u-section-2 .u-container-layout-5 {padding-right: 16px; padding-left: 16px}
.u-section-2 .u-group-6 {width: 799px; left: 51px}
.u-section-2 .u-container-layout-6 {padding-right: 12px; padding-left: 21px} }

@media (max-width: 991px){ .u-section-2 .u-group-1 {width: 612px; left: 39px}
.u-section-2 .u-container-layout-1 {padding-right: 13px; padding-left: 13px}
.u-section-2 .u-text-2 {margin-right: 451px; margin-left: 39px}
.u-section-2 .u-text-3 {margin-right: 451px; margin-left: 39px}
.u-section-2 .u-text-4 {margin-right: 428px; margin-left: 39px}
.u-section-2 .u-text-5 {margin-right: 329px; margin-left: 39px}
.u-section-2 .u-text-6 {margin-right: 329px; margin-left: 39px}
.u-section-2 .u-text-7 {margin-right: 298px; margin-left: 39px}
.u-section-2 .u-group-2 {width: 612px; left: 39px}
.u-section-2 .u-container-layout-2 {padding-right: 13px; padding-left: 13px}
.u-section-2 .u-group-3 {width: 612px; left: 39px}
.u-section-2 .u-container-layout-3 {padding-right: 13px; padding-left: 13px}
.u-section-2 .u-group-4 {width: 612px; left: 39px}
.u-section-2 .u-container-layout-4 {padding-right: 13px; padding-left: 13px}
.u-section-2 .u-group-5 {width: 612px; left: 39px}
.u-section-2 .u-container-layout-5 {padding-right: 13px; padding-left: 13px}
.u-section-2 .u-group-6 {width: 612px; left: 39px}
.u-section-2 .u-container-layout-6 {padding-right: 9px; padding-left: 16px} }

@media (max-width: 767px){ .u-section-2 .u-group-1 {width: 540px; left: 29px}
.u-section-2 .u-container-layout-1 {padding-right: 9px; padding-left: 9px}
.u-section-2 .u-text-2 {margin-right: 338px; margin-left: 29px}
.u-section-2 .u-text-3 {margin-right: 338px; margin-left: 29px}
.u-section-2 .u-text-4 {margin-right: 321px; margin-left: 29px}
.u-section-2 .u-text-5 {margin-right: 247px; margin-left: 29px}
.u-section-2 .u-text-6 {margin-right: 247px; margin-left: 29px}
.u-section-2 .u-text-7 {margin-right: 224px; margin-left: 29px}
.u-section-2 .u-group-2 {width: 540px; left: 29px}
.u-section-2 .u-container-layout-2 {padding-right: 9px; padding-left: 9px}
.u-section-2 .u-group-3 {width: 540px; left: 29px}
.u-section-2 .u-container-layout-3 {padding-right: 9px; padding-left: 9px}
.u-section-2 .u-group-4 {width: 540px; left: 29px}
.u-section-2 .u-container-layout-4 {padding-right: 9px; padding-left: 9px}
.u-section-2 .u-group-5 {width: 540px; left: 29px}
.u-section-2 .u-container-layout-5 {padding-right: 9px; padding-left: 9px}
.u-section-2 .u-group-6 {width: 540px; left: 29px}
.u-section-2 .u-container-layout-6 {padding-right: 7px; padding-left: 12px} }

@media (max-width: 575px){ .u-section-2 .u-group-1 {width: 340px; left: 18px}
.u-section-2 .u-container-layout-1 {padding-right: 6px; padding-left: 6px}
.u-section-2 .u-text-2 {margin-right: 213px; margin-left: 18px}
.u-section-2 .u-text-3 {margin-right: 213px; margin-left: 18px}
.u-section-2 .u-text-4 {margin-right: 202px; margin-left: 18px}
.u-section-2 .u-text-5 {margin-right: 155px; margin-left: 18px}
.u-section-2 .u-text-6 {margin-right: 155px; margin-left: 18px}
.u-section-2 .u-text-7 {margin-right: 141px; margin-left: 18px}
.u-section-2 .u-group-2 {width: 340px; left: 18px}
.u-section-2 .u-container-layout-2 {padding-right: 6px; padding-left: 6px}
.u-section-2 .u-group-3 {width: 340px; left: 18px}
.u-section-2 .u-container-layout-3 {padding-right: 6px; padding-left: 6px}
.u-section-2 .u-group-4 {width: 340px; left: 18px}
.u-section-2 .u-container-layout-4 {padding-right: 6px; padding-left: 6px}
.u-section-2 .u-group-5 {width: 340px; left: 18px}
.u-section-2 .u-container-layout-5 {padding-right: 6px; padding-left: 6px}
.u-section-2 .u-group-6 {width: 340px; left: 18px}
.u-section-2 .u-container-layout-6 {padding-right: 4px; padding-left: 7px} }.u-section-3 .u-sheet-1 {min-height: 924px}
.u-section-3 .u-group-1 {width: 969px; min-height: 344px; height: auto; background-image: none; position: absolute; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); top: 106px; left: 63px}
.u-section-3 .u-container-layout-1 {padding-right: 20px; padding-left: 20px}
.u-section-3 .u-text-1 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 25px 0}
.u-section-3 .u-text-2 {font-size: 1.875rem; font-weight: 700; margin: 43px 465px 0 69px}
.u-section-3 .u-text-3 {font-size: 1.875rem; font-weight: 700; margin: 502px 465px 0 69px}
.u-section-3 .u-group-2 {width: 969px; min-height: 178px; height: auto; background-image: none; position: absolute; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); top: 661px; left: 69px}
.u-section-3 .u-container-layout-2 {padding-right: 20px; padding-left: 20px}
.u-section-3 .u-text-4 {font-size: 1.125rem; font-weight: 400; letter-spacing: 2px; margin: 25px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-group-1 {width: 799px; left: 52px}
.u-section-3 .u-container-layout-1 {padding-right: 16px; padding-left: 16px}
.u-section-3 .u-text-2 {margin-right: 383px; margin-left: 57px}
.u-section-3 .u-text-3 {margin-right: 383px; margin-left: 57px}
.u-section-3 .u-group-2 {width: 799px; left: 57px}
.u-section-3 .u-container-layout-2 {padding-right: 16px; padding-left: 16px} }

@media (max-width: 991px){ .u-section-3 .u-group-1 {width: 612px; left: 40px}
.u-section-3 .u-container-layout-1 {padding-right: 13px; padding-left: 13px}
.u-section-3 .u-text-2 {margin-right: 293px; margin-left: 44px}
.u-section-3 .u-text-3 {margin-right: 293px; margin-left: 44px}
.u-section-3 .u-group-2 {width: 612px; left: 44px}
.u-section-3 .u-container-layout-2 {padding-right: 13px; padding-left: 13px} }

@media (max-width: 767px){ .u-section-3 .u-group-1 {width: 540px; left: 30px}
.u-section-3 .u-container-layout-1 {padding-right: 9px; padding-left: 9px}
.u-section-3 .u-text-2 {margin-right: 220px; margin-left: 33px}
.u-section-3 .u-text-3 {margin-right: 220px; margin-left: 33px}
.u-section-3 .u-group-2 {width: 540px; left: 33px}
.u-section-3 .u-container-layout-2 {padding-right: 9px; padding-left: 9px} }

@media (max-width: 575px){ .u-section-3 .u-group-1 {width: 340px; left: 19px}
.u-section-3 .u-container-layout-1 {padding-right: 6px; padding-left: 6px}
.u-section-3 .u-text-2 {margin-right: 139px; margin-left: 21px}
.u-section-3 .u-text-3 {margin-right: 139px; margin-left: 21px}
.u-section-3 .u-group-2 {width: 340px; left: 21px}
.u-section-3 .u-container-layout-2 {padding-right: 6px; padding-left: 6px} }